### Property

# Gtk Entry:secondary-icon-tooltip-markup

since: 4.0

#### Declaration

    property secondary-icon-tooltip-markup: utf8 [ read, write ]

#### Description [src]

The contents of the tooltip on the secondary icon, with markup.

Also see `gtk_entry_set_icon_tooltip_markup()`.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no